{
  "header": {
    "logout": "خروج از حساب کاربری"
  },
  "side": {
    "account": "حساب کاربری",
    "personalInfo": "اطلاعات شخصی",
    "contactInfo": "شماره تماس",
    "email": "ایمیل",
    "security": "امنیت",
    "password": "رمز عبور",
    "recentSessions": "ورود های اخیر",
    "activeSessions": "نشست های فعال",
    "setting": "تنظیمات"
  }
}
